<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[A sunny day is the [best] day for a picnic.]]></sentence>
<sentence><![CDATA[Emma is sometimes unkind to people who aren't as lucky [as] her.]]></sentence>
<sentence><![CDATA[Miss Bates is sillier [than] Emma.]]></sentence>
<sentence><![CDATA[Emma is [more] beautiful than Miss Bates.]]></sentence>
<sentence><![CDATA[Emma is [the] vainest girl in Highbury.]]></sentence>
<sentence><![CDATA[Mr Knightley is [much] older than Harriet.]]></sentence>
<sentence><![CDATA[Emma told Harriet that she was [too] good for Mr Martin.]]></sentence>
<sentence><![CDATA[Emma also told Harriet to look for someone [better].]]></sentence>

</questions></exercise>